# GE21-MODULE-M5-0018
.GE21-CHAMBER-FRONT-0008-M5: &GE21-CHAMBER-FRONT-0008-M5
  gem type: m5
  uid: GE21-CHAMBER-FRONT-0008-M5
  # geb: GE21-GEB-v2-M5-B01-0033
  children:
    # GE21-OH-v4-0108
    - !optohybrid_fpga
      uid: 5820290809079900
    - !gbt
      number: 0
      uid: 37052
    - !gbt
      number: 1
      uid: 37051
    - !vfat
      number: 0
      uid: 21598
    - !vfat
      number: 1
      uid: 21599
    - !vfat
      number: 2
      uid: 21600
    - !vfat
      number: 3
      uid: 21601
    - !vfat
      number: 4
      uid: 21602
    - !vfat
      number: 5
      uid: 21603
    - !vfat
      number: 6
      uid: 21604
    - !vfat
      number: 7
      uid: 21605
    - !vfat
      number: 8
      uid: 21606
    - !vfat
      number: 9
      uid: 21607
    - !vfat
      number: 10
      uid: 21608
    - !vfat
      number: 11
      uid: 21609

# GE21-MODULE-M6-0017
.GE21-CHAMBER-FRONT-0008-M6: &GE21-CHAMBER-FRONT-0008-M6
  gem type: m6
  uid: GE21-CHAMBER-FRONT-0008-M6
  # geb: GE21-GEB-v2-M6-B01-0014
  children:
    # GE21-OH-v4-0093
    - !optohybrid_fpga
      uid: 10323890436450396
    - !gbt
      number: 0
      uid: 37005
    - !gbt
      number: 1
      uid: 37010
    - !vfat
      number: 0
      uid: 21586
    - !vfat
      number: 1
      uid: 21587
    - !vfat
      number: 2
      uid: 21588
    - !vfat
      number: 3
      uid: 21589
    - !vfat
      number: 4
      uid: 21590
    - !vfat
      number: 5
      uid: 21591
    - !vfat
      number: 6
      uid: 21592
    - !vfat
      number: 7
      uid: 21593
    - !vfat
      number: 8
      uid: 21594
    - !vfat
      number: 9
      uid: 21595
    - !vfat
      number: 10
      uid: 21596
    - !vfat
      number: 11
      uid: 21597

# GE21-MODULE-M7-0019
.GE21-CHAMBER-FRONT-0008-M7: &GE21-CHAMBER-FRONT-0008-M7
  gem type: m7
  uid: GE21-CHAMBER-FRONT-0008-M7
  # geb: GE21-GEB-v2-M7-B01-0003
  children:
    # GE21-OH-v4-0124
    - !optohybrid_fpga
      uid: 1210877603358812
    - !gbt
      number: 0
      uid: 37860
    - !gbt
      number: 1
      uid: 37859
    - !vfat
      number: 0
      uid: 21288
    - !vfat
      number: 1
      uid: 21289
    - !vfat
      number: 2
      uid: 21290
    - !vfat
      number: 3
      uid: 21291
    - !vfat
      number: 4
      uid: 21292
    - !vfat
      number: 5
      uid: 21293
    - !vfat
      number: 6
      uid: 21294
    - !vfat
      number: 7
      uid: 21295
    - !vfat
      number: 8
      uid: 21296
    - !vfat
      number: 9
      uid: 21298
    - !vfat
      number: 10
      uid: 21299
    - !vfat
      number: 11
      uid: 21300

# GE21-MODULE-M8-0018
.GE21-CHAMBER-FRONT-0008-M8: &GE21-CHAMBER-FRONT-0008-M8
  gem type: m8
  uid: GE21-CHAMBER-FRONT-0008-M8
  # geb: GE21-GEB-v2-M8-B01-0003
  children:
    # GE21-OH-v4-0093
    - !optohybrid_fpga
      uid: 28197290995492948
    - !gbt
      number: 0
      uid: 37943
    - !gbt
      number: 1
      uid: 37952
    - !vfat
      number: 0
      uid: 21574
    - !vfat
      number: 1
      uid: 21575
    - !vfat
      number: 2
      uid: 21576
    - !vfat
      number: 3
      uid: 21577
    - !vfat
      number: 4
      uid: 21578
    - !vfat
      number: 5
      uid: 21579
    - !vfat
      number: 6
      uid: 21580
    - !vfat
      number: 7
      uid: 21581
    - !vfat
      number: 8
      uid: 21582
    - !vfat
      number: 9
      uid: 21583
    - !vfat
      number: 10
      uid: 21584
    - !vfat
      number: 11
      uid: 21585
